// JavaScript Document
function copyall()
 {
 
if(document.getElementById("same").checked==true)
  {

		 
 document.getElementById("PFname").value=document.getElementById("Fname").value;
 document.getElementById("PLname").value=document.getElementById("Lname").value;
 document.getElementById("PAddress1").value=document.getElementById("Address1").value;
 document.getElementById("PEmail").value=document.getElementById("Email").value;
 document.getElementById("PPhone").value=document.getElementById("Phone").value;
   document.getElementById("PFax").value=document.getElementById("Fax").value;

  document.getElementById("PCity").value=document.getElementById("City").value;

 document.getElementById("PState").value=document.getElementById("State").value;
 document.getElementById("PZip").value=document.getElementById("Zip").value;
  document.getElementById("PCountry").value=document.getElementById("Country").value;

  }
  else
  {
   document.getElementById("PFname").value="";
 document.getElementById("PLname").value="";
 document.getElementById("PAddress1").value="";
 document.getElementById("PEmail").value="";
 document.getElementById("PPhone").value="";
 document.getElementById("PCountry").value="";
 document.getElementById("PState").value="";
 document.getElementById("PCity").value="";
 document.getElementById("PZip").value="";

 document.getElementById("PFax").value="";
}
  
 }
 function copyto2(str)
  {
	  if(document.getElementById("same").checked==true)
        {
			
			str1="P"+str;
			
	  	  document.getElementById(str1).value=document.getElementById(str).value;
		}
  }
  